Help with new port - required port already installed error

Rod Person rodperson at rodperson.com
Fri Jan 31 17:35:09 UTC 2014


Henry Hu wrote:
>
>
> On Fri, Jan 31, 2014 at 11:06 AM, Rod Person <rodperson at rodperson.com 
> <mailto:rodperson at rodperson.com>> wrote:
>
>     Fernando Apesteguía wrote:
>
>         On Fri, Jan 31, 2014 at 1:18 PM, Rod Person
>         <rodperson at rodperson.com <mailto:rodperson at rodperson.com>> wrote:
>
>             Fernando Apesteguía wrote:
>
>                 El 31/01/2014 01:01, "Rod Person"
>                 <rodperson at rodperson.com
>                 <mailto:rodperson at rodperson.com>> escribió:
>
>                     Hi,
>
>                     I working on a new new port that requires the
>                     existing port
>                     graphics/py-qt4-svg.  If this port is installed on
>                     the sytem already
>                     I get the error below.  I have tried this on a
>                     secondary system of
>                     mine and also redports.org <http://redports.org>
>                     and get the same error.  Is there anyway I
>                     can fix this.
>
>                     This is a like the port I'm working on
>                     http://www.rodperson.com/usr/www/users/pl905/rodperson.com/DL/spyder
>
>                 Not found. Wrong link?
>
>             Sorry, correct link:
>             http://www.rodperson.com/DL/spyder/
>
>
>         What does make run-depends say? Does it say py-qt4-svg is
>         installed?
>
>
>     Yes. Same error.
>
>
> You have an extra "PyQt4/" at line
>    ${PYTHON_SITELIBDIR}/PyQt4/PyQt4/QtSvg.so:${PORTSDIR}/graphics/py-qt4-svg \

Thank You!

-- 
Rod

The lips of wisdom are closed, except to the ears of understanding
   - The Kybalion



More information about the freebsd-ports mailing list